body * {
	font-family: Arial, sans-serif;
	font-size: 14px;
	color: #4A4A4A;
	line-height: 22px;
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

.off-canvas-content {
	background:#ffffff;
}

.title-bar {
	cursor:pointer;
	background:#212121;
	border-bottom:2px solid white;
}

.background {
	background-size:cover;
}

a.left-off-canvas-toggle.menu-icon {
	width: 800px;
	padding-top:8px;
	padding-left:10px;
}

.inhalt p {
  
}

.logo, .leistungen {
	margin-bottom:30px;
	margin-top:40px;
}

.logo > div, .leistungen > div, .seitenspalte > div {
	background-color: #F0A500;
	box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.50);
	height: 100%;
}

.divider:last-child {
	visibility:hidden;
}

hr {
	border: none;
	border-bottom: 1px #777 dashed;
	margin-bottom: 10px;
	margin-top:30px;
}

/* Headerbild */

.headerbild {
	background-size:cover;
	background-clip:content-box;
}

.navibild > .moduletable {
	border-top: 10px #00A282 solid;
	border-bottom: 2px #00A282 solid;
	padding-top: 4px;
	background-color: #FDEF82;
}

/* Logo */

.logo img {
	padding:15px;
}

.leistungen .moduletable, .seitenspalte .moduletable {
	padding-top:10px;
	padding-bottom:0;
}

.header .moduletable {
	background: #F0A500;
	box-shadow: 0 0 4px 0 rgba(0,0,0,0.50);
}

.header * {
	font-size: 14px;
	color: #4A4A4A;
	line-height: 19px;
}

.header strong {
	font-size: 14px;
	color: #026EB7;
	line-height: 19px;
}

.headertext {
	margin-top:26px;
}

.footertext .columns {
	margin-bottom:30px;
}

/* Navi */

.off-canvas img {
	display:none !important;
}

.left-off-canvas-menu li a:not(.button) {
	color: white;
}

.off-canvas-wrapper .off-canvas li a {
	padding-left:20px;
}

.off-canvas li.active > a:first-child:not(.button), .off-canvas li a:not(.button):hover {
	color: white;
	font-weight: bold;
	text-decoration: underline;
}

.off-canvas ul {
	list-style-type:none;
	margin-left:0;
}

.off-canvas li {
	border-bottom:1px solid #555555;
}

.off-canvas li.divider {
	border-top:0;
	border-bottom:none;
	margin:0;
}

.footer .menu > li {
	float: left;
	clear: both;
}

.footer .menu > li a {
	text-decoration:none;
}

/* Mobile Navi */

.title-bar-title {
	color:white;
}

.off-canvas-wrapper {
	background:#333333;
}

.off-canvas {
	background-color:#333333;
}

.off-canvas h3{
	color: white;
	font-weight: bold;
	font-size: 13px;
	padding-left: 20px;
	margin-top: 40px;
	padding-top:0px;
	display:inline-block;
}

.off-canvas li {
	float:left;
	width:100%;
}

.off-canvas .deeper li:first-child {
	border-top: 1px solid #555555;
}

.off-canvas a, .off-canvas span {
	color:#ffffff !important;
}

.menu > li > a {
	padding: 12px 0px;
}

.off-canvas > div > .menu > li > a {
	padding:5px 15px;
}

.off-canvas .deeper {
	background:#444;
}

.off-canvas li a:not(.button):hover, .off-canvas li.active > a:first-child:not(.button) {
	text-decoration:none;
}

.container {
	border-top: 6px solid #F5A623;
	margin-top: 6px;
	padding-top:80px;
}

/* Inhalt */

.seitenspalte * {
	font-size: 14px;
	line-height: 25px;
}

.inhalt * {
	font-size: 16px;
	color: #4A4A4A;
}

.inhalt .page-header h2 {
	font-size: 24px;
	color: #006854;
	font-weight:bold;
	margin-top: 40px;
	margin-bottom: 20px;
	text-align: left;
  	line-height:40px;
}

.inhalt img {
	
}

/* Linie */

.linie {
	max-width:100vw;
	width:100vw;
	border: none;
	border-top: 1px solid #3CAF56;
	color: #FFFFFF;
	background-color: #FFFFFF;
	height: 1px;
}

/* Seitenspalte */

figcaption {
	position: relative;
	top: -105px;
	left: 20px;
	z-index: 100;
	color: white;
	font-size: 29px !important;
	line-height: 45px !important;
	width:85%;
}

figure {
	margin-bottom: -75px !important;
}

/* Grün */

.gruen {
	height:117px;
	background-color: #97D467;
	margin-top:15px;
}

/* Leistungen */

.leistungen .columns .columns {
	text-align:left;
}

.leistungen .moduletable, .seitenspalte .moduletable {
	border-left: 20px solid #F0A500;
	border-right: 20px solid #F0A500;
  	border-bottom: 10px solid #F0A500;
}

.leistungen h3, .seitenspalte h3 {
	font-weight:bold;
	font-size: 13px;
	color: #006854;
	line-height: 20px;
	background-color: #F0A500;
	display:inline;
}

.leistungen .custom, .seitenspalte .custom {
	text-align:left;
	margin-top:10px;
}

.leistungen p, .seitenspalte p {
	font-size: 13px;
	color: #000000;
	line-height: 22px;
  	margin-bottom:5px;
}

.leistungsbild {
	background-clip: content-box;
	padding-top: 10px;
}

.leistungstext {
	background-image:url(../images/grau.png), url(../images/grau.png);
	background-repeat:repeat-x;
	background-position:0px 10px, 0px bottom;
	background-clip: content-box;
}

.leistungstext {
	background-clip: content-box;
}

.leistungen h1 {
	color:#7c1015;
	font-size:18px;
}

.leistungen .weiss {
	background-color:white;
	padding-bottom:10px;
	margin-bottom:20px;
}

.leistungen .row .row .weiss {
	background-size: 130px 130px;
	background-position:bottom right;
	background-repeat:no-repeat;
}

.leistungen .row .row div:nth-child(1) .weiss {
	background-image:url(../images/wine47.png);
}

.leistungen .row .row div:nth-child(2) .weiss {
	background-image:url(../images/cup50.png);
}

.leistungen .row .row div:nth-child(3) .weiss {
	background-image:url(../images/beer24.png);
}

.madefooter {
	border-top: 10px solid #00A282;
}

/* Footer */

.footer * {
	font-size: 12px;
	color: #9B9B9B;
	text-align:center;
}

.footer {
	padding-top: 5px;
	padding-bottom: 300px;
	border-top: 1px solid #CCCCCC;
	margin-top:30px;
}

.made a {
	font-weight:normal;
	font-size: 12px;
	color: #9B9B9B;
}

.footer a {
	text-decoration:underline;
}

/* Made */

.made {
	height:40px;
	text-align:center;
	padding-top:5px;
	border-top: 1px solid #D8D8D8;
	padding-bottom:200px;
}

.made * {
	text-align:center;
}

.made img {
}

figure {
	margin: 0 0;
}

.viereck {
	width:100%;
	height: 20px;
	background-image:url(../images/viereck.png);
	background-size: 30px 20px;
	background-repeat:repeat-x;
	background-position: 5px center;
	margin-bottom:10px;
}

.seitenspalte .moduletable {
	font-size: 14px;
	color: #000000;
	margin-bottom:30px;
  	padding-bottom:20px;
}

.seitenspalte .moduletable .custom {
	line-height: 28px;
}

.header .custom h1, .header .custom p:not(:first-child) {
	padding: 0 20px;
}

.header .custom p:last-child {
	padding-bottom:20px;
}

.header {
	padding-bottom:60px;
}

.header * {
	font-size: 13px;
	color: #000000;
	line-height: 18px;
}

.header h1 {
	font-weight:bold;
	font-size: 16px;
	color: #D0003A;
}


@media only screen and (min-width: 40.0625em) {

.leistungen h3, .seitenspalte h3 {
	padding-left: 10px;
	padding-right: 10px;
}

.leistungen .moduletable, .seitenspalte .moduletable {
	background-image: url(../images/punkt.png);
	background-repeat: repeat-x;
	background-position: center 20px;
}

.leistungen .moduletable:first-child, .seitenspalte .moduletable {
	text-align:center;
}

.headertext {
	margin-bottom:26px;
}


.inhalt, .seitenspalte {
	margin-bottom:60px;
	margin-top:40px;
}

.seitenspalte {
	margin-top:80px;
	background-clip:content-box;
}

ul.nav.menu.off-canvas {
	display: inline-block;
	margin-bottom: -24px;
}

.divider {
	margin-top:10px;
}

.inhalt h2 {
	font-weight: bold;
	font-size: 22px;
}

.inhalt .item-page div:last-child {
	clear: left;
}

.inhalt * {
	font-size: 14px;
	color: #4A4A4A;
	line-height: 24px;
	text-align:left;
}

/* Navi */

.navi {
	height:40px;
	margin-bottom:30px;
}

.navi > div {
	height:40px;
	box-shadow: 0 0 4px 0 rgba(0,0,0,0.50);
	background: #F0A500;
}

.navi * {
	font-weight:bold;
	font-size: 14px;
	color: #006854;
}

.navi ul {
	text-align:justify;
}

.navi li {
	display:inline-block;
	vertical-align: top;
	width:12.5%;
	border-left:1px solid #FAD97D;
}

.navi li:first-child {
	border-left:0px solid white;
}

.navi li a {
	text-align:center;
}

.navi li a:hover, .navi .active a {
	color: #D0003A;
}

.navi li:hover, .navi .active {
	background: #ffffff;
	height:40px;
}

.navi li a img {
	display:table-cell;
	margin-left:auto;
	margin-right:auto;
}

.navi li a span {
	font-size:13px;
	color:white;
}

.navi li.active > a:first-child:not(.button), .navi li a:not(.button):hover {
	
}

.navi .deeper ul {
	margin-left:0;
	visibility:hidden;
	display:block;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.50);
}

.navi .deeper:hover ul {
	visibility:inherit;
}

.navi .deeper li {
	display:block;
	height:41px;
	background:#3E89C6 !important;
	z-index:1000;
	position:relative;
	width:100%;
	border-top:1px solid white;
}

.navi .deeper li:last-child {
	border-right:none;
}

.navi .deeper li a {
	display:block;
	width:100%;
	height:100%;
	padding-top:11px;
	padding-left:15px;
	font-size:16px;
	color:white;
}

.navi .deeper .active, .navi .deeper li:hover {
	background: #6CA7D4 !important;
}

.navi .deeper .active a, .navi .deeper li:hover a {
	
}

.navibild ul {
	overflow:hidden;
}

.off-canvas li {
	border-bottom:none;
	float: left;
	width:100%;
}

.navibild ul li {
	text-align: center;
	display:inline-block;
	height:40px;
}

.subnavi ul li {
	margin-left:20px;
	float:right;
}

.subnavi a {
	color: #000;
  	text-shadow: 1px 1px 1px #ddd, 1px -1px 1px #ddd, -1px 1px 1px #ddd, -1px -1px 1px #ddd;
}

.navibild ul li a {
	border-right: 1px solid #D8D8D8;
	border-left: 1px solid #D8D8D8;
	font-weight:bold !important;
	font-size:15px;
	color:#00A282;
}

.navibild ul li:first-child a {
	border-left:none;
}

.navibild ul li:last-child a {
	border-right:none;
}

.navibild ul li.current.active a, .navibild ul li a:hover, .navibild ul li:hover a {
	color: #ffffff !important;
	text-decoration:none;
}

.navibild ul li.current.active, .navibild ul li:hover {
	background-color:#00A282;
}

.off-canvas li a {
	padding-left: 0 !important;
	padding-right: 0;
	margin-top: 5px;
	padding-top: 8px;
	padding-bottom: 8px;
	text-align:right;
	font-size: 16px;
	color: #777;
	line-height: 25px;
	font-weight:bold;
}

.subnavi li a {
	padding-top: 16px;
}

.navi .divider:last-child {
	width: 100%;
}

/* Seitenspalte */

.header {
	padding-top:0px;
	margin-bottom:0px;
	position:relative;
	z-index:100;
}

.footer {
	margin-top:0;
}

.made a {

}

.made {
	margin-top:0;
}
  
.headerbild {
  	min-height:671px;
}

}


@media only screen and (min-width: 64.0625em) {

.headerbild {
  	min-height:698px;
}
  
.leistungen h3, .seitenspalte h3 {
	font-size: 14px;
}

figure {
	margin-bottom: -95px !important;
}

.navi li a span {
	font-size:16px;
}

.navi ul li a {
	
}

.navi * {
	font-size: 16px;
}

figcaption {
	font-size: 46px !important;
	line-height: 60px !important;
	top: -130px;
}

}


















